### Struct

# Meta FrameBorders

#### Description

    struct MetaFrameBorders {
      MetaFrameBorder visible;
      MetaFrameBorder invisible;
      MetaFrameBorder total;
    }

No description available.

###### Structure members

`visible`

  Inner visible portion of frame border.

`invisible`

  Outer invisible portion of frame border.

`total`

  Sum of the two borders above.

#### Instance methods

###### meta_frame_borders_clear

No description available.